Version: games-arcade/cavezofphear 0.5.1:0

Depends On: >=sys-libs/ncurses-5:0 virtual/pkgconfig

USE Flags:

0.5.1
"~amd64 ~ppc64 ~x86 ~x86-fbsd"
comments powered by Disqus